.heading{
	background-color: inherit;
	color: #F28A01;
	font-size: 14px;
	font-weight: bold;	
}
.subheading{
	background-color: inherit;
	color: #919C52;
	font-size: 12px;
	font-weight: bold;
}
.subheading2{
	background-color: inherit;
	color: #000;
	font-size: 9pt;
	font-weight: bold;
}
.body-black{
	background-color: inherit;
	color: #000;
	font-size: 9pt;
	font-weight: normal;
	line-height: 15px;
}
.body-copy{
	background-color: inherit;
	color: #6d6d6d;
	font-size: 9pt;
	font-weight: normal;
	line-height: 15px;
}